package com.offline.music.playermp3.javabean;

import androidx.media3.exoplayer.offline.Download;

public class CustomerDownload {

    private Download download;

    private boolean isDownload;


    public CustomerDownload(Download download, boolean isDownload) {
        this.download = download;
        this.isDownload = isDownload;
    }

    public Download getDownloadData() {
        return download;
    }

    public boolean isDownload() {
        return isDownload;
    }
}
